
Redmine - Patch #20198

Japanese translation update (r14352)

2015-06-29 13:49 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated 6 new strings and changed label_visibility_roles for consistency.

Associated revisions

Revision 14420 - 2015-07-07 13:19 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#20198)

Revision 14422 - 2015-07-07 13:25 - Toshi MARUYAMA

Merged r14420 from trunk to 3.1-stable (#20198)

Japanese translation updated by Go MAEDA.

History

#1 - 2015-07-07 13:29 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r14420 and 3.1-stable r14422, thanks.

Files

ja_translation_r14352.diff 1.69 KB 2015-06-29 Go MAEDA
